@import "/css/nicetable.css";
@import "/css/form_stylized.css";
@import "/css/jquery.ui.css";
.error_msg {
	background-color:none;
	border:none;
	margin:0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.error_msg center {
	background-color:#FFFFAE;
	border:1px solid #DDDDDD;
	margin:2px 2px 7px;
	padding:2px 2px 2px 8px;
}

form.stylized legend {
	padding:3px 7px 3px 7px;
	color:#742E68;
}
form.stylized label {
	margin-top:3px;
}
form.stylized input[type="text"] {
	margin:2px 0 10px 10px;
	width:33%;
}
form.stylized div.hint {
	width:33%;
}

table caption { 
                color: #742e68;
                background: #fff;
                font-size: 120%;
                font-weight: bold;
                padding: 0.5em 0 0;
                margin: 0;
                text-align: left;
}
table.compact th, table.compact td { 
                                     padding: 1px;
}
table.compact a:link, table.compact a:visited { 
                                                text-decoration: none;
}
form.admin textarea,
form.admin input { 
                   width:auto; 
                   margin: 0;
									 vertical-align: middle;
}
form select {
		margin: 0;
		line-height: inherit;
		padding: 0;
		height: auto;
}
